@font-face{font-family:'Ubuntu-Regular';src:url(http://www.camisetasbh.com.br/fonts/Ubuntu-Regular.ttf) format('truetype');}
@font-face{font-family:'Oxygen-Regular';src:url(http://www.camisetasbh.com.br/fonts/Oxygen-Regular.ttf) format('truetype');}
.rw-wrapper{position:relative;padding:13em 0 0;}
.rw-sentence{margin:0;text-shadow:0 0 0 rgba(0,0,0,0.0001);font-size:30px;}
.rw-sentence span{color:#000;white-space:nowrap;}
.rw-sentence > span:first-child{display:block;text-indent:5px;font-size:3em;font-family:'Ubuntu-Regular';}
.rw-words{width:100%;height:100px;-webkit-perspective:800px;-moz-perspective:800px;-o-perspective:800px;-ms-perspective:800px;perspective:800px;}
.rw-words span{position:absolute;width:100%;opacity:0;white-space:nowrap;overflow:hidden;}
.rw-words-1 span{font-family:'Oxygen-Regular';font-size:1.2em;-webkit-animation:rotateWordsFirst 18s linear infinite 0s;-moz-animation:rotateWordsFirst 18s linear infinite 0s;-o-animation:rotateWordsFirst 18s linear infinite 0s;-ms-animation:rotateWordsFirst 18s linear infinite 0s;animation:rotateWordsFirst 18s linear infinite 0s;line-height:1.4em;}
.rw-words-2 span{font-size:2em;font-style:italic;text-indent:5px;color:#F67777;font-family:'Ubuntu-Regular';-webkit-animation:rotateWordsSecond 18s ease-in infinite 0s;-moz-animation:rotateWordsSecond 18s ease-in infinite 0s;-o-animation:rotateWordsSecond 18s ease-in infinite 0s;-ms-animation:rotateWordsSecond 18s ease-in infinite 0s;animation:rotateWordsSecond 18s ease-in infinite 0s;}
.rw-words span:nth-child(2){-webkit-animation-delay:3s;-moz-animation-delay:3s;-o-animation-delay:3s;-ms-animation-delay:3s;animation-delay:3s;}
.rw-words span:nth-child(3){-webkit-animation-delay:6s;-moz-animation-delay:6s;-o-animation-delay:6s;-ms-animation-delay:6s;animation-delay:6s;}
.rw-words span:nth-child(4){-webkit-animation-delay:9s;-moz-animation-delay:9s;-o-animation-delay:9s;-ms-animation-delay:9s;animation-delay:9s;}
.rw-words span:nth-child(5){-webkit-animation-delay:12s;-moz-animation-delay:12s;-o-animation-delay:12s;-ms-animation-delay:12s;animation-delay:12s;}
.rw-words span:nth-child(6){-webkit-animation-delay:15s;-moz-animation-delay:15s;-o-animation-delay:15s;-ms-animation-delay:15s;animation-delay:15s;}
@-webkit-keyframes rotateWordsFirst{0%{opacity:0;-webkit-animation-timing-function:ease-in;width:0px;}
5%{opacity:1;-webkit-animation-timing-function:ease-out;width:50%;}
17%{opacity:1;}
20%{opacity:0;}
100%{opacity:0;}
}
@-moz-keyframes rotateWordsFirst{0%{opacity:0;-moz-animation-timing-function:ease-in;width:0px;}
5%{opacity:1;-moz-animation-timing-function:ease-out;width:50%;}
17%{opacity:1;}
20%{opacity:0;}
100%{opacity:0;}
}
@-o-keyframes rotateWordsFirst{0%{opacity:0;-o-animation-timing-function:ease-in;width:0px;}
5%{opacity:1;-o-animation-timing-function:ease-out;width:100%;}
17%{opacity:1;}
20%{opacity:0;}
100%{opacity:0;}
}
@-ms-keyframes rotateWordsFirst{0%{opacity:0;-ms-animation-timing-function:ease-in;width:0px;}
5%{opacity:1;-ms-animation-timing-function:ease-out;width:100%;}
17%{opacity:1;}
20%{opacity:0;}
100%{opacity:0;}
}
@keyframes rotateWordsFirst{0%{opacity:0;animation-timing-function:ease-in;width:0px;}
5%{opacity:1;animation-timing-function:ease-out;width:100%;}
17%{opacity:1;}
20%{opacity:0;}
100%{opacity:0;}
}
@-webkit-keyframes rotateWordsSecond{0%{opacity:0;-webkit-transform:translateZ(200px) translateX(200px);}
8%{opacity:1;-webkit-transform:translateZ(0px) translateX(0px);}
17%{opacity:1;}
25%{opacity:0;}
100%{opacity:0;}
}
@-moz-keyframes rotateWordsSecond{0%{opacity:0;-moz-transform:translateZ(200px) translateX(200px);}
8%{opacity:1;-moz-transform:translateZ(0px) translateX(0px);}
17%{opacity:1;}
25%{opacity:0;}
100%{opacity:0;}
}
@-o-keyframes rotateWordsSecond{0%{opacity:0;-o-transform:translateZ(200px) translateX(200px);}
8%{opacity:1;-o-transform:translateZ(0px) translateX(0px);}
17%{opacity:1;}
25%{opacity:0;}
100%{opacity:0;}
}
@-ms-keyframes rotateWordsSecond{0%{opacity:0;-ms-transform:translateZ(200px) translateX(200px);}
8%{opacity:1;-ms-transform:translateZ(0px) translateX(0px);}
17%{opacity:1;}
25%{opacity:0;}
100%{opacity:0;}
}
@keyframes rotateWordsSecond{0%{opacity:0;transform:translateZ(200px) translateX(200px);}
8%{opacity:1;transform:translateZ(0px) translateX(0px);}
17%{opacity:1;}
25%{opacity:0;}
100%{opacity:0;}
}
@media(max-width:1280px){.rw-sentence > span:first-child{font-size:2.6em;}
.rw-words-2 span{font-size:1.7em;}
}
@media(max-width:1024px){.rw-wrapper{padding:7em 0 0;}
.rw-sentence > span:first-child{font-size:2.3em;}
}
@media(max-width:768px){.rw-sentence > span:first-child{font-size:1.8em;}
.rw-words-1 span{font-size:1em;}
.rw-words-2 span{font-size:1.3em;}
}
@media(max-width:640px){.rw-sentence{font-size:25px;}
.rw-words{height:63px;}
.rw-wrapper{padding:8em 0 0;}
}
@media(max-width:480px){.rw-wrapper{padding:6em 0 0;}
.rw-sentence{font-size:23px;}
}
@media screen and (max-width:320px){.rw-sentence{font-size:13px;}
.rw-words{height:41px;}
.rw-wrapper{padding:4.5em 0 0;}
}